@charset "UTF-8";

/* ///////////////////////////////////////////////////////////////////
総合ランキング
/////////////////////////////////////////////////////////////////// */

#contents h3{
	line-height: 0;
}
#contents h4{
	line-height: 0;
}

#main_img{
	margin-bottom: 20px;
}

#mainnav{
	border-top: 1px solid #f1eeea;
	border-bottom: 1px solid #f1eeea;
	padding: 5px 0 5px 0;
	margin: 20px 0 20px 0;
	line-height: 0;
	overflow: hidden;
}

#mainnav ul li{
	float: left;
}

.mainnav_pR4{
	padding-right: 4px;	
}
.mainnav_pR3{
	padding-right: 3px;	
}
.mainnav_pB4{
	padding-bottom: 4px;	
}

.rkg_bg_BE{
	background-color: #f1eeea;
	overflow: hidden;
}

.rkg_txt{
	width: 660px;
	margin: 15px 30px 15px 30px;
	line-height: 20px;
}

.imgbox1{
	margin: 0 10px 10px 10px;
	background-color: #ffffff;
	width: 700px;
	height: 420px;
	position: relative;
}

.imgbox2{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 345px;
	height: 350px;
	position: relative;
	float: left;
}
.imgbox3{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 226px;
	height: 290px;
	position: relative;
	float: left;
}

.imgbox4{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 167px;
	min-height: 250px;
	position: relative;
	float: left;
}

.imgbox4 .priceM{
	letter-spacing: -0.5px;
}

#rkg_prem .box4 .rkg_itemtxt .item{
	min-height: 55px;
}

.rank_position{
	position: absolute;
	top: 0;
	left: 0;
}

.item{
	font-size: 12px;
	line-height: 19px;
	color: #6A3315;
}
.centering{
	text-align: center;
}
.tRight{
	text-align: right;
}
.pT5{
	padding-top: 5px;
}
.pT10{
	padding-top: 10px;
}
.pT20{
	padding-top: 20px;
}
.pT40 {
	padding-top: 40px;
}
.mB10 {
	margin-bottom: 10px;
}
.mB15 {
	margin-bottom: 15px;
}
.mB20{
	margin-bottom: 20px;
}
.mB25 {
	margin-bottom: 25px;
}
.mB40{
	margin-bottom: 40px;
}
.mB45 {
	margin-bottom: 45px;
}
.mR10{
	margin-right:  10px;
}
.fLft{
	float: left;
}
.fRit{
	float: right;
}
.txtLine {
    text-decoration: line-through;
}
.triangle {
    color: #65391B;
    font-size: 8px;
    vertical-align: 2px;
}
.cB{
	clear: both;
}
.rkg_itemtxt{
	padding: 5px 20px 0 20px;
}
.imgbox4 .rkg_itemtxt {
	padding: 5px 19px 0 18px;
}
.letter05- {
	letter-spacing: -0.5px;
}
.priceL{
	text-align: right;
	font-weight: bold;
	font-size: 16px;
	color: #6A3315;
}
.priceM{
	font-weight: bold;
	font-size: 10px;
	color: #6A3315;
}
.rkg_comment{
	line-height: 20px;
	padding: 10px 0 0 0;
}

.mB43{
	margin-bottom: 43px;
}
.lh16{
	line-height: 16px;
}



.box1{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 345px;
	height: 350px;
	position: relative;
	float: left;
	padding: 20px 0 0 0;
}

.flame260{
	border: 1px solid #F1EEEA;
	width: 260px;
	height: 260px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.resize250 {
	max-width: 250px;
	max-height: 250px;
}

#box1_inner{
	width: 260px;
    margin: 0px auto;

}

.box2_prem{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 345px;
	height: 180px;
	position: relative;
}

.flame150{
	border: 1px solid #F1EEEA;
	width: 150px;
	height: 150px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.resize140 {
	max-width: 140px;
	max-height: 140px;
}


.box2_prem_inner{
	float: left;
	margin: 15px 0px 0px 15px;
}

.rkg_itemtxt_box2{
	width: 150px;
	float: left;
	padding: 50px 0 0 10px;
}




.box3{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 226px;
	height: 260px;
	position: relative;
	float: left;
	padding: 20px 0 0 0;
}


.box3_inner{
	width: 150px;
    margin: 0px auto;

}


.box4{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 167px;
	height: 250px;
	position: relative;
	float: left;
	padding: 20px 0 0 0;
}

.flame130{
	border: 1px solid #F1EEEA;
	width: 130px;
	height: 130px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.resize120 {
	max-width: 120px;
	max-height: 120px;
}

.box4_inner{
	width: 130px;
    margin: 0px auto;

}


.more_btn1{
	float: left;
	height: 30px;
	padding-top: 20px;
	margin: 0 10px 40px 100px;
}
.more_btn2{
	float: left;
	height: 30px;
	padding-top: 20px;
	margin: 0 10px 40px 50px;
}
.more_btn3{
	float: left;
	height: 30px;
	padding-top: 20px;
	margin: 0 10px 40px 0;
}
#recommend3 #category_tab4 .more_btn2{
	margin: 0 10px 40px 36px;
}

#recommend3 #category_tab5 .more_btn1{
	margin: 0 10px 40px 66px;
}



.rkg_bg_PK{
	background-color: #fef1f2;
	overflow: hidden;
}
.rkg_bg_BL{
	background-color: #ecf4f7;
	overflow: hidden;
}

.rkg_bg_YE{
	background-color: #f6f2e8;
	overflow: hidden;
}









.box2_cgy{
	margin: 0 0 10px 10px;
	background-color: #ffffff;
	width: 345px;
	height: 350px;
	position: relative;
	float: left;
	padding: 20px 0 0 0;
}

.flame260{
	border: 1px solid #F1EEEA;
	width: 260px;
	height: 260px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.resize250 {
	max-width: 250px;
	max-height: 250px;
}

.box2_cgy_inner{
	width: 260px;
    margin: 0px auto;

}



.back_top{
	text-align: right;
	margin: 5px 0 40px 0;
	font-size: 10px;
}




/*タブきりかえここから*/

#recommend1 .tab-index1 ul {
    display: table;
    width: 100%;
    text-align: center;
}
#recommend1 .tab-index1 ul li {
	float: left;
	line-height: 0;
}

#recommend1 .tab-index1 a {
    display: block;
    width: 100%;
}
#recommend1 .tab-contents1 {
    display: none;
}

#recommend1 .tab-contents1.active {
    display: block;
}

#recommend2 .tab-index2 ul {
    display: table;
    width: 100%;
    text-align: center;
}
#recommend2 .tab-index2 ul li {
	float: left;
	line-height: 0;
}

#recommend2 .tab-index2 a {
    display: block;
    width: 100%;
}
#recommend2 .tab-contents2 {
    display: none;
}

#recommend2 .tab-contents2.active {
    display: block;
}


#recommend3 .tab-index3 ul {
    display: table;
    width: 100%;
    text-align: center;
}
#recommend3 .tab-index3 ul li {
	float: left;
	line-height: 0;
}

#recommend3 .tab-index3 a {
    display: block;
    width: 100%;
}
#recommend3 .tab-contents3 {
    display: none;
}

#recommend3 .tab-contents3.active {
    display: block;
}


/*タブきりかえここまで*/




/*上部ナビここから*/

.NavBar {
	width: 100%;
	background-color: #FFF;
	box-shadow: 0 6px 3px -2px rgba(153, 153, 153, 0.3);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	opacity: 0.95;
	display: none;
}

.NavBar ul {
	max-width: 960px;
	margin: 0 auto;
}

.NavBar li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	width: 20%;
	text-align: center;
	border-left: 1px solid #dbccbd;
}

.NavBar li:first-child {
	border-color: transparent;
}

.NavBar li a {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	text-decoration: none;
	color: inherit;
	padding: 10px 10px 10px;
}

.NavActive.NavBE{
    background-color: #F1EEEA;
}

.NavActive.NavPK{
    background-color: #FEF1F2;
}

.NavActive.NavBL{
    background-color: #ECF4F7;
}

.NavActive.NavYE{
    background-color: #F6F2E8
}

.NavBar_MP{
	margin-top: -120px; /* 固定ナビの高さ分のネガティブマージン */
	padding-top: 120px; /* 打ち消し用のパディング */
}

/*上部ナビここまで*/

/*-------------------------*/






/* ///////////////////////////////////////////////////////////////////
カタログギフトランキング
/////////////////////////////////////////////////////////////////// */

#contents {
    float: left;
    width: 720px;
}

.mT17{
	margin-top: 17px;
}
.mT25{
	margin-top: 25px;
}
.rank_top {
	width: 720px;
	overflow: hidden;
}

.rank_top .top_img {
	margin-top: 10px;
	float: left;
}

.rank_top .top_detail {
	width: 500px;
	float: left;
    padding: 5px 0px 10px 20px;
}

.rank_top .top_detail p {
	color: #604136;
}

.rank_top .top_detail .number {
	font-size: 12px;
}

.rank_top .top_detail .name {
	font-size: 16px;
}

.rank_top .top_detail .price {
	font-size: 20px;
    line-height: 1.7em;
}

.rank_top .top_detail .text {
	font-size: 12px;
	line-height: 1.7em;
}

.rank_top .top_detail ul {
}

.rank_top .top_detail ul li {
	display:inline;
}

.rank_top .top_btn {
	text-align: center;
	clear: both;
}

.rank_top .top_btn .top_dc_btn {
	text-align: center;
}

.rank_top .top_btn .top_fav_btn {
	float: left;
}

.d_border{
	height: 30px;
	clear: both;
	margin: 0px 10px 40px 10px;
	border-bottom: 1px dashed;
	border-color: #604136;
}

.leftbox{
	width: 310px;
	margin-right: 30px;
	margin-left: 10px;
	padding-right: 30px;
	float: left;
	border-right: 1px dashed;
	border-color: #604136;
}

.leftbox .top_img {
	text-align: center;
	margin-bottom: 10px;
}

.leftbox p {
	color: #604136;
}

.leftbox .number {
	margin-left: 20px;
	font-size: 12px;
}

.leftbox .name {
	margin-left: 20px;
	font-size: 16px;
}

.leftbox .price {
	margin-left: 20px;
	font-size: 20px;
    line-height: 1.7em;
}

.leftbox .text {
	height: 80px;
	font-size: 12px;
	line-height: 1.7em;
	margin-bottom: 10px;
}

.leftbox ul li {
	display:inline;
}

.leftbox .others_btn {
	width: 310px;
	margin: 10px auto 0px auto;
	text-align: center;
}



.rightbox{
	width: 310px;
	margin-right: 10px;
	float: left;
}

.rightbox .top_img {
	text-align: center;
	margin-bottom: 10px;
}

.rightbox p {
	color: #604136;
}

.rightbox .number {
	margin-left: 20px;
	font-size: 12px;
}

.rightbox .name {
	margin-left: 20px;
	font-size: 16px;
}

.rightbox .price {
	margin-left: 20px;
	font-size: 20px;
    line-height: 1.7em;
}

.rightbox .text {
	height: 80px;
	font-size: 12px;
	line-height: 1.7em;
	margin-bottom: 10px;
}

.rightbox ul {
}

.rightbox ul li {
	display:inline;
}

.rightbox .others_btn {
	width: 310px;
	margin: 10px auto 0px auto;
	text-align: center;
}

#rkg_prem .catalog_img {
	border: solid 1px #bbb9b9;
	line-height: 0;
	margin-right: 24px;
}



